<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<style type="text/css">
	#Layer1{
		position: relative;
		left: 40px;
		top: 40px;
		width: 200px;
		height: 180px;
		z-index: 1;
	}

	#Layer2{
		position: absolute;
		left: 428px;
		top: 49px;
		width: 392px;
		height: 122px;
		z-index: 2;
	}
	</style>
	<script type="text/javascript">

	function colocar(){

		document.getElementById("Layer1").style.top = "0px";
		document.getElementById("Layer1").style.left = "0px";
	}

	function mover(event){
		
		if (event.button == 0) {
			//aquí debemos moverlo hacia la izquierda
			document.getElementById("Layer1").style.left = parseInt(document.getElementById("Layer1").style.left)+10;
		} else if (event.button == 2) {
			document.getElementById("Layer1").style.left = parseInt(document.getElementById("Layer1").style.left)-10;
		}
	}

	</script>
</head>
<body onload="colocar()" oncontextmenu="return false">
		<div id="Layer1"><img src="imagen_ejercicio01.png" width="300" height="200"/></div>

		<div onmousedown="mover(event)" id="Layer2">Pulsar el botón izquierdo para mover la imagen hacia la izquierda y pulsar el boton de la derecha para mover la imagen hacia la derecha.</div>
</body>
</html>